고향 내려와 있는데 친구집 컴퓨터 상태가 너무 엉망이라 포맷하고 윈도우를 새로 설치해줬습니다. 그러는 도중 처음 보는 오류에 봉착하게 되었고 찾아보니 인터넷 익스플로러 8을 설치한 다음 한글 2007을 설치하게 되면 Jscript.dll 파일이 5.8 버전에서 5.7 구버전으로 교체되기 때문에 발생하는 오류라고 합니다.


간단 해결책

Windows XP용 Jscript 5.8 용 보안 업데이트(KB971961)를 설치합니다. 그러면 다시 5.8 버전으로 교체가 됩니다.

다운로드
http://download.microsoft.com/download/D/A/0/DA030D73-4F35-42CB-A136-5C23926B6CF8/IE8-WindowsXP-KB971961-x86-KOR.exe


다른 해결책

인터넷 익스플로러 8을 제어판에서 삭제한 후 다시 설치합니다. 마찬가지로 이렇게 하면 5.8 버전으로 교체됩니다. 하지만 위 KB971961 업데이트를 설치하는 것이 더 간편하고 추천할만한 방법이라 생각합니다.


블로그는 당분간 계속 쉽니다. 친구집에서 밤에 컴퓨터 만지다 블로그가 생각나서 잠시 올려봤습니다.
  1. 이전 댓글 더보기
secret